Search Unity

Question Which version is 1.3 compatible with?

Discussion in 'Animation Rigging' started by DevDunk, Jan 5, 2024.

  1. DevDunk

    DevDunk

    Joined:
    Feb 13, 2020
    Posts:
    5,060
    Which version is compatible with 1.3?
    The docs section say 2023.2+, while the dropdown (I think this is actually what the Editor uses) in the top left says 2022.2+